Version 6.7.7 Source
Child Table

Table Name: `tabSalary Structure Deduction`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `d_type` | Link | Type | Deduction Type
2 | `d_modified_amt` | Currency | Amount |
    Company:company:default_currency
3 | `depend_on_lwp` | Check | Reduce Deduction for Leave Without Pay (LWP) |

#### Child Table Of

- Salary Structure